/* Search styles */

#quicklinks{
	font-size:1.1em;
	margin:0px 10px 0 0;
}
#quicklinks li {
	display:inline;
	border-right:1px solid #000;
	padding:0 5px;
	margin:0;
}
#quicklinks a{
	text-decoration:underline;
}
#quicklinks li:last-child{
	border-right:0;
}
#searchbox_wrapper {
	margin:4px 9px 0 0;
}
#searchbox {
	background:url(../img/search_bg.png) repeat-x;
	height:30px;
	padding:0px 0px 0 0;
}
#searchbox .button {
	padding:4px 0 0 10px;
	margin:-2px 0 0 0;
}
.searchbox_lt {
	background:url(../img/search_lt_bg.png) top no-repeat;
	width:10px;
	height:30px;
}
#global_header .searchbox_rt {
	background:url(../img/search_rt_bg.png) top no-repeat;
	width:10px;
	height:30px;
}
	
 #keyword{
	width:195px;
	margin:5px 5px 0 2px;
	padding:2px 4px 0 4px;
	border:1px solid #ccc;
	font-weight:normal;
	color:#666;
	font-size:1.1em;
}

/* Search styles end */